Loading...
Searching...
No Matches
svn_cache_config.h File Reference

Configuration interface to internal Subversion caches. More...

`#include <apr.h>`
`#include "svn_types.h"`

Go to the source code of this file.

## Data Structures

struct | svn_cache_config_t
| Cache resource settings. More...

## Typedefs

typedef struct svn_cache_config_t | svn_cache_config_t
| Cache resource settings.

## Functions

const svn_cache_config_t * | svn_cache_config_get (void)
| Get the current cache configuration.
void | svn_cache_config_set (const svn_cache_config_t *settings)
| Set the cache configuration.

## Detailed Description

Configuration interface to internal Subversion caches.

# autotoc_md8

Definition in file svn_cache_config.h.